<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <display-name>Demo Bonjour JSP</display-name>
    <servlet>
        <servlet-name>auRevoirControler</servlet-name>
        <servlet-class>auRevoirControler</servlet-class>
    </servlet>
    
    <servlet>
        <servlet-name>demoBeanControler</servlet-name>
        <jsp-file>/WEB-INF/demobean.jsp</jsp-file>
    </servlet>
    
    <servlet-mapping>
        <servlet-name>auRevoirControler</servlet-name>
        <url-pattern>/au_revoir</url-pattern>
    </servlet-mapping>
    
    <servlet-mapping>
        <servlet-name>demoBeanControler</servlet-name>
        <url-pattern>/demobean</url-pattern>
    </servlet-mapping>
    
    
    <welcome-file-list>
        <welcome-file>/WEB-INF/index.jsp</welcome-file>
    </welcome-file-list>
</web-app>
